<div class="comment-card">
  <div class="card">
    <div class="card-block">
      <div class="row">
        <div class="col-md-2">
          <%= gravatar_helper comment.user %>
        </div>

        <div class="col-md-10">
          <div>
            <%= markdown comment.content %>
          </div>

          <div class="comment-attribution">
            Comment posted by <span class="comment-name"><%= comment.user.first_name %></span> <%= distance_of_time_in_words(comment.created_at, Time.now) %> ago
          </div>
          <%= link_to "x"  %>
        </div>
      </div>
    </div>
  </div>
</div>